actions:
- action: automation.turn_off
  data: {}
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchania
- brightness_pct: 30
  device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 76120f91e56e920444702be8f6209128
  flash: long
  type: turn_on
- delay: '00:00:00.3'
- brightness_pct: 30
  device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 8c3f3da35672a02b677c789969bbea0a
  flash: long
  type: turn_on
- delay: '00:00:00.3'
- brightness_pct: 30
  device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 14c5e58a6d12901c7c05baab106b14e8
  flash: long
  type: turn_on
- delay: '00:00:00.3'
- brightness_pct: 30
  device_id: f5ccc59a8b469ac7dbdf23f714d93c05
  domain: light
  entity_id: f2de93d902b313ed6b1a5b3f848d41fb
  flash: long
  type: turn_on
- delay: '00:00:00.3'
- action: light.turn_on
  data:
    brightness_pct: '{{ states(''input_number.jasnosc_led_nad_duzym_blatem'') | int(0) }}'
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_2
- delay: '00:00:00.3'
- action: light.turn_on
  data:
    brightness_pct: '{{ states(''input_number.jasnosc_listwy_led_nad_duzym_blatem'') | int(0) }}'
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_3
- delay: '00:00:00.3'
- action: light.turn_on
  data:
    brightness_pct: '{{ states(''input_number.jasnosc_led_nad_duzym_blatem'') | int(0) }}'
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_1
- delay: '00:00:00.3'
- brightness_pct: 100
  device_id: f5ccc59a8b469ac7dbdf23f714d93c05
  domain: light
  entity_id: f2de93d902b313ed6b1a5b3f848d41fb
  flash: long
  type: turn_on
alias: Disable AUTO off lights in Kuchnia
conditions: []
description: ''
id: '1762952673833'
mode: single
triggers:
- device_id: ca1730830137df603b6a92d8ee477737
  domain: mqtt
  subtype: double
  trigger: device
  type: action
- device_id: b68467fabc45ab20d537567784853cc9
  domain: mqtt
  subtype: double
  trigger: device
  type: action
